@font-face {
    font-family: "Cerebri Sans";
    src: url('Cerebri-Sans/CerebriSans-Light.eot');
    src: url('Cerebri-Sans/CerebriSans-Light.ttf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Cerebri Sans";
    src: url('Cerebri-Sans/CerebriSans-Regular.eot');
    src: url('Cerebri-Sans/CerebriSans-Regular.ttf');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Cerebri Sans";
    src: url('Cerebri-Sans/CerebriSans-Medium.eot');
    src: url('Cerebri-Sans/CerebriSans-Medium.ttf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Cerebri Sans";
    src: url('Cerebri-Sans/CerebriSans-Bold.eot');
    src: url('Cerebri-Sans/CerebriSans-Bold.ttf');
    font-weight: 700;
    font-style: normal;
}